<?php

defined('ABSPATH') or die();

function drk_application_form()
{
    register_rest_route('form/v1', '/send_application_form', [
        'methods' => 'PUT',
        'callback' => 'drk_send_application_form',
        'permission_callback' => '__return_true',
        'args' => [
            'form_message' => [
                'required' => true,
                'type' => 'string',
            ]
        ]
    ]);

}
add_action('rest_api_init', 'drk_application_form');